@charset "utf-8";
.sub_contents {
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	width: 900px;

}
.sub_page_line {
	background-image: url(../img/sub_line01.jpg);
	background-repeat: repeat-x;
	clear: both;
	width: 100%;
	height: 6px;
}
.sitemap {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}

dl dt strong {
	color: #243C87;
}
#work {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.sub_title {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/sub_title_bg.jpg);
	height: 42px;
}
.sub_title_tex01 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 23px;
	padding-left: 25px;
	padding-top: 5px;
	letter-spacing: 1px;
}
.work_title {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	height: 35px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
	background-image: url(../img/work_title_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 40px;
	margin-left: 10px;
}
.work_title_point img {
	height: 30px;
	width: 27px;
	float: left;
}
.work_title_tex01 {
	height: 30px;
	width: 330px;
	margin-left: 5px;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
}
#work_glass {
	width: 780px;
	height: 1170px;
	margin-top: 10px;
	border: 1px solid #3D3D3D;
	margin-right: auto;
	margin-left: auto;
}
#work_renovation {
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_interior {
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_fusuma {
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_office {
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_curtain{
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_Chair{
	margin-top: 20px;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #666666;
	height: 250px;
}
#work_case {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding-bottom: 10px;
}
.work_case_box {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	height: 460px;
	border: 1px solid #525252;
}
.work_case_title {
	width: 750px;
	height: 45px;
	text-align: center;
	background-image: url(../img/work_case_title_bg.jpg);
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 13px;
}
.work_case_title_tex01 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 22px;
}
.case_img {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 250px;
}
.case_img_left {
	width: 300px;
	float: left;
	height: 250px;
}
.case_img01 {
	width: 300px;
	height: 200px;
	float: left;
	background-color: #DBDBDB;
	margin-top: 10px;
	margin-bottom: 5px;
}
.case_img_text_box01 {
	clear: left;
	width: 200px;
	height: 30px;
}
.case_yazirushi {
	float: left;
	width: 30px;
	height: 40px;
	margin-left: 33px;
	margin-top: 100px;
	color: #AA0306;
	font-weight: bold;
	font-size: 26px;
}
.case_tex01 {
	float: left;
	width: 70px;
	color: #FF8E00;
	font-weight: bold;
	font-size: 19px;
	height: 25px;
	letter-spacing: 2px;
}
.case_tex02 {
	float: left;
	width: 70px;
	padding-top: 3px;
	color: #D9D9D9;
	font-size: 16px;
	font-weight: bold;
}
.case_img_right {
	width: 300px;
	height: 250px;
	float: right;
}
.case_img02 {
	width: 300px;
	height: 200px;
	float: right;
	background-color: #DBDBDB;
	margin-top: 10px;
	margin-bottom: 5px;
}
.case_setsumei {
	clear: both;
	margin-top: 10px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	border: 1px dotted #4B4B4B;
}
.work_case_tex02 {
	clear: both;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	text-align: center;
}
#company {
	width: 800px;
}
#company_box01 {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: both;
	border: 1px solid #2D2F00;
	padding-top: 5px;
	padding-bottom: 5px;
}
.campany_title01 {
	color: #004B82;
	font-weight: bold;
	font-size: 20px;
	margin-left: 25px;
	height: 30px;
	margin-top: 20px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	clear: both;
	border-bottom: 2px solid #001B9C;
	-webkit-box-shadow: 2px 2px #00000E;
	box-shadow: 2px 2px #00000E;
	width: 735px;
	background-color: #F3FBB5;
}
tbody tr td {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.campany_box01_tex01 {
	background-color: #E7E7E7;
	height: 30px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 5px;
	color: #000000;
}
.campany_box01_tex01_02 {
	background-color: #E7E7E7;
	height: 60px;
	margin-top: 0px;
	padding-left: 5px;
	color: #000000;
	padding-top: 30px;
}
tr td .company_box_tex02 {
	text-align: center;
	font-weight: bold;
}
#company_box02 {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	height: 200px;
}
#campany_map {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	margin-top: 10px;
	border: 1px solid #B8B8B8;
}
#company_box03 {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	height: 150px;
}
#company_box04 {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	height: 120px;
}
#womens_dresses {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #FFF0E4;
	border: 1px solid #E5DED4;
}
.dress_box01 {
	margin-top: 20px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	height: 750px;
	background-repeat: no-repeat;
	padding-top: 10px;
}
.dress_box02 {
	width: 710px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 2px dotted #977601;
	background-color: #F5FFC3;
	color: #363636;
	margin-right: auto;
	margin-left: auto;
}
.dress_img01 {
	width: 350px;
	float: left;
	height: 240px;
	margin-left: 10px;
}
.dress_img02 {
	width: 350px;
	float: right;
	height: 240px;
	margin-right: 10px;
}
.dress_info {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 190px;
	clear: both;
	padding-top: 20px;
	margin-top: 20px;
}
.dress_info_left {
	width: 150px;
	float: left;
	height: 180px;
}
.dress_info_right {
	float: left;
	width: 300px;
	margin-left: 5px;
	border-left: 1px solid #733B16;
	height: 180px;
	padding-left: 5px;
}
.dress_info02 {
	width: 650px;
	clear: both;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 5px;
	border: 1px solid #6A6A6A;
	background-color: #FFFFFF;
}
.dress_img {
	width: 750px;
	height: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#contact {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #E9F2F4;
	border: 1px solid #ABBEC3;
	padding-top: 10px;
}
#mail_text_box {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding-top: 5px;
	background-color: #F4F8E5;
	border: 1px solid #E5E5E5;
	padding-bottom: 5px;
}
#contact #mail_box {
	width: 750px;
	height: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.mail_text01 {
	font-weight: normal;
	font-size: 14px;
	line-height: 22px;
}
.mail_text02 {
	color: #0E4FA6;
	font-size: 22px;
}
#contact02 {
	width: 800px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
#thanks_main {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.thanks_top_text {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: underline;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #0F3852;
	color: #FFFFFF;
}
#thanks_box {
	margin-top: 20px;
}
.thanks_text02 {
	font-weight: bold;
	font-size: 22px;
	color: #304180;
}
.sitemap {
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.sitemap_tex {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	margin-top: 20px;
}
.saitmap_box {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #457E12;
	font-weight: bold;
	font-size: 24px;
	background-color: #F3FFEA;
	border: 1px solid #D5D5D0;
}
.work_img01 {
	width: 250px;
	height: 200px;
	float: left;
	background-color: #727272;
	margin-top: 30px;
	margin-left: 20px;
	color: #FFFFFF;
}
.work_renovation_tex01 {
	float: left;
	margin-left: 10px;
	margin-top: 20px;
	height: 210px;
	width: 450px;
	color: #646464;
}
.return_top {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: right;
	clear: both;
}
.work_grass_img01 {
	width: 250px;
	float: left;
	height: 250px;
	background-color: #828282;
	color: #FFFFFF;
	clear: left;
}
.work_grass_box01 {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	height: 280px;
}
.work_grass_box01 {
	width: 770px;
	margin-top: 20px;
	height: 510px;
}
.wark_grass_box_tex01 {
	width: 500px;
	float: right;
	clear: right;
}
.work_grass_box02 {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: 180px;
	border-style: solid;
	border-width: 1px;
	background-color: #F5F0F0;
}
.work_grass_box03 {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-style: solid;
	border-width: 1px;
	background-color: #F5F0F0;
	}
.work_grass_box04 {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-style: solid;
	border-width: 1px;
	background-color: #F5F0F0;
	height: 180px;
	}
.glass_box01_title {
	width: 770px;
	height: 250px;
	margin-bottom: 10px;
}
.work_grass_box02_tex01 {
	font-weight: bold;
	font-size: 20px;
	color: #D60000;
	text-align: center;
}
.work_grass_box02_tex01_02 {
	color: #3B3B3B;
	font-weight: normal;
	font-size: 14px;
}
.work_grass_box02_tex02  {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	color: #003BDD;
	font-weight: bold;
	line-height: 30px;
	font-size: 18px;
}
.work_grass_box03_tex01 {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
.work_grass_box_tex01 {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	margin-top: 10px;
}
.work_area {
	width: 770px;
	text-align: center;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	color: #3FA8CD;
	font-weight: bold;
	font-size: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}
.work_table_txt01 {
	font-size: 12px;
	color: #FFFFFF;
}
.work_table_txt01 {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.work_table_txt01 a:link {
	color: #FFFFFF;
}
.work_table_txt01 a:visited {
	color: #FFFFFF;
}
.work_table_txt01 a:hover {
	color: #FFFFFF;
}


.work_table_txt02 {
	color: #FFFFFF;
	text-align: center;
}
.work_table_txt02 a:link {
	color: #FFFFFF;
}
.work_table_txt02 a:visited {
	color: #FFFFFF;
}
.work_table_txt02 a:hover {
	color: #FFFFFF;
}
#work_main {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 1050px;
}
.work_main_left {
	float: left;
	width: 390px;
}
.work_main_right {
	width: 390px;
	float: right;
}
.work_main_conts01 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	width: 370px;
	background-image: url(../img/work_title_bg02.jpg);
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}
.work_main_conts02 {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 55px;
	width: 370px;
	background-image: url(../img/work_title_bg02.jpg);
	padding-right: 10px;
	padding-left: 10px;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}

.work_main_txt01 {
	width: 350px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left: 15px;
	clear: left;
	float: left;
	margin-top: 10px;
	line-height: 28px;
	font-size: 15px;
}
.work_main_table01 {
	width: 340px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	color: #FFFFFF;
	text-align: center;
}
.work_case_conts01 {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}

.work_case_conts02 {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
	clear: both;
}
.case01 {
	margin-top: 20px;
	height: 230px;
	clear: both;
}
.case_img_small01 {
	width: 230px;
	margin-left: 15px;
	float: left;
}
.case_img_txt01 {
	text-align: left;
	clear: both;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
work_txt00 {
	width: 780px;

}
.work_txt00 {
	text-align: center;
	color: #FF0004;
	font-weight: bold;
	font-size: 18px;
}
.dress_txt01 {
	text-align: center;
	clear: both;
	margin-top: 20px;
	font-weight: bold;
	font-size: 18px;
	color: #F80092;
}
.work_conts_main {
	width: 750px;
	clear: both;
}
.work_conts_main {
	margin-top: 50px;
	width: 730px;
	height: 240px;
	padding-bottom: 10px;
	border: 1px solid #969696;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.work_conts_main02 {
	margin-top: 20px;
	width: 730px;
	height: 310px;
	padding-bottom: 10px;
	border: 1px solid #969696;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.work_case_img_small {
	float: left;
	width: 300px;
	height: 240px;
	font-weight: bold;
}
.work_case_conts02_txt01 {
	width: 400px;
	float: right;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
